<?php
$constpref = '_MI_' . $mydirname;

$adminmenu[1]['title'] = constant( $constpref.'_ADMENU1') ;
$adminmenu[1]['link']  = "admin/index.php?c=categories" ;
$adminmenu[2]['title'] = constant( $constpref.'_ADMENU2') ;
$adminmenu[2]['link']  = "admin/index.php?c=permission";
$adminmenu[3]['title'] = constant( $constpref.'_ADMENU3') ;
$adminmenu[3]['link']  = "admin/index.php?c=broken";
$adminmenu[4]['title'] = constant( $constpref.'_ADMENU4') ;
$adminmenu[4]['link']  = "admin/index.php?c=request";
$adminmenu[5]['title'] = constant( $constpref.'_ADMENU5') ;
$adminmenu[5]['link']  = "admin/index.php?c=approval";
//altsys
$adminmenu[6]['title'] = constant( $constpref.'_ADMENU_MYLANGADMIN' ) ;
$adminmenu[6]['link']  = 'admin/index.php?mode=admin&lib=altsys&page=mylangadmin' ;
$adminmenu[7]['title'] = constant( $constpref.'_ADMENU_MYTPLSADMIN' ) ;
$adminmenu[7]['link']  = 'admin/index.php?mode=admin&lib=altsys&page=mytplsadmin' ;
$adminmenu[8]['title'] = constant( $constpref.'_ADMENU_MYBLOCKSADMIN' ) ;
$adminmenu[8]['link']  = 'admin/index.php?mode=admin&lib=altsys&page=myblocksadmin' ;
$adminmenu[9]['title'] = constant( $constpref.'_ADMENU_MYPREFERENCES' ) ;
$adminmenu[9]['link']  = 'admin/index.php' ;

